当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 1 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 装Globus出问题。。。
帖子发表于 : 2010-11-01 13:04 

注册: 2010-11-01 12:59
帖子: 1
送出感谢: 0 次
接收感谢: 0 次
Hi,
When i try to install the simpleCA setup package as nonroot user i get
the following error. The installation goes fine as root.

[temp1...codeworld~]$ /usr/local/globus-4.0.2-drafts.1/setup/globus_simple_ca_
59886053_setup/setup-gsi -nonroot=/home/temp1/certificates/
setup-gsi: Configuring GSI security
Installing /home/temp1/certificates//certificates//grid-security.conf.598860
53...
Running grid-security-config...
Installing Globus CA certificate into trusted CA certificate
directory...
Installing Globus CA signing policy into trusted CA certificate
directory...
ERROR: Setup package not found. Looking for:
name=globus_simple_ca_59886053_setup,set
up_name=, and
setup version=
[temp1...codeworld ~]$


The above step is the second step while setting up SimpleCA. I am
running the server and client in the same machine. So i need to setup
this is root and nonroot user. Hope I am correct. I am following
http://www.globus.org/toolkit/docs/.../>
mpleca.html

3q


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 1 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:Google [Bot] 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译